body {
  display: block;
}

/* base */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.8rem;
  margin: 0;
  font-family: 'Hiragino Sans', 'Meiryo', sans-serif;
}

p {
  margin: 0 0 2rem;
}

ul {
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}

img {
  max-width: 100%;
}

@font-face {
  font-family: Malayalam MN;
  src: url('../fonts/Malayalam MN.ttc');
}
/* base */
a:hover {
  opacity: 0.8;
  cursor: pointer;
}

/* module */
.wrap {
  width: 1040px;
  padding: 0 20px;
  max-width: 100%;
  margin: auto;
}

.tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}
.tel__icon {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-top: 5px;
}
.tel__icon img:nth-child(1) {
  width: 42px;
  height: 33px;
  margin-right: 8px;
  margin-bottom: -3px;
  -o-object-fit: cover;
  object-fit: cover;
  display: inline-block;
}
.tel__icon img:nth-child(2) {
  width: 25px;
  height: 27px;
  -o-object-fit: cover;
  object-fit: cover;
  display: inline-block;
}
.tel__no {
  height: 52px;
  font: 4.2rem/62px Malayalam MN;
  letter-spacing: -1.68px;
  color: #635146;
}
.heading-line {
  text-align: center;
  font: 3.5rem/59px Noto Serif JP;
  font-weight: 600;
  color: #887971;
  text-shadow: 0px 0px 30px #ffffff;
  position: relative;
}
.heading-line::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 3px;
  left: 0;
  width: 100%;
  background-color: #b5a59c;
}
.heading-line > * {
  position: relative;
  z-index: 0;
}
.heading-line__txt {
  background: white;
  padding: 0 42px;
}
.heading-star {
  text-align: center;
  padding-top: 22.4px;
  margin-bottom: 44px;
  position: relative;
}
.heading-star::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  background-image: url('../img/icon_star_2.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 108px;
  height: 108px;
}
.heading-star > * {
  position: relative;
}
.heading-star__main {
  font-size: 3.9rem;
  font-family: 'Noto Serif JP';
  font-weight: bold;
  line-height: 1;
  letter-spacing: 4.68px;
  color: #4a2e2e;
  margin-bottom: 15px;
}
.heading-star__sub {
  font-size: 2.6rem;
  font-family: 'Malayalam MN';
  line-height: 1;
  color: #fd8208;
  margin-bottom: 0;
}

.columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 30px;
}
.columns .column {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.columns.--type1 {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 52px;
  width: 936px;
  padding: 0 10px;
  max-width: 100%;
  margin: auto;
  font-weight: 300;
  color: #333333;
}
.columns.--type1 .column {
  -webkit-box-flex: unset;
  -ms-flex: unset;
  flex: unset;
}
.columns.--type1 .column__title {
  font-size: 2.6rem;
  font-family: 'Noto Serif JP';
  line-height: 1.4;
  font-weight: 600;
  color: #4a2e2e;
  text-shadow: 0px 0px 30px #ffffff;
  text-align: left;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  margin-bottom: 30px;
}
.columns.--type1 .column p {
  font-size: 1.6rem;
  line-height: 29px;
  font-weight: 300;
  color: #333333;
}
.columns.--type1 .column__link-btn {
  margin-top: 60px;
  margin-left: 0;
  font-family: 'Noto Serif JP';
}
.columns.--type1 .column:nth-child(1) {
  width: calc(100% - 52px - 426px);
}
.columns.--type1 .column:nth-child(2) {
  width: 426px;
}

.link-btn {
  border: 2px solid;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: -0.36px;
  font-weight: 700;
  position: relative;
  padding: 15px 30px 15px;
  width: 100%;
  margin: auto;
  text-decoration: none;
  display: block;
  font-family: 'Noto Serif JP';
}
.link-btn::after {
  content: '';
  position: absolute;
  right: 18px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 6px;
  height: 11px;
  background-image: url('../img/link_btn_arrow.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.link-btn.--orange {
  border-color: #fd8208;
  color: #fd8208;
}
.link-btn.--orange.--type2 {
  background: #fe7222;
  color: white;
  border: unset;
  padding: 18px 30px;
}

.card-btn {
  font-family: 'Noto Serif JP';
  text-align: center;
  font-size: 1.8rem;
  letter-spacing: -0.36px;
  color: #ffffff;
  height: 156px;
  max-height: 100%;
  max-width: 100%;
  width: 356px;
  text-decoration: none;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 20px;
  padding: 32px 10px 24px;
  position: relative;
  z-index: 10;
}
.card-btn-columns {
  gap: 50px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.card-btn::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 15px;
  top: 15px;
  z-index: -1;
}
.card-btn > *:last-child {
  margin-bottom: 0;
}
.card-btn.--dark-brown {
  background: #fe7222;
}
.card-btn.--dark-brown::before {
  background: #fe7222;
  opacity: 0.51;
}
.card-btn.--brown {
  background: #00ba00;
}
.card-btn.--brown::before {
  background: #00ba00;
  opacity: 0.51;
}

.business-time {
  font: 1.4rem/28px Hiragino Sans;
  color: #404040;
  font-weight: 300;
  margin-bottom: 0;
}

.tagline {
  color: #404040;
  font-size: 1.2rem;
  line-height: 28px;
  font-weight: 300;
}

.logo {
  width: 390px;
  max-width: 100%;
  display: block;
  margin-bottom: 5px;
}

.square-btn {
  width: 163px;
  max-width: 100%;
  height: 140px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  text-decoration: none;
  gap: 0;
}
.square-btn__icon img {
  width: 51px;
  height: 51px;
}
.square-btn__txt {
  font: 1.8rem/18px;
  font-family: 'Noto Serif JP';
  letter-spacing: -0.36px;
  color: #ffffff;
  margin: 0;
  font-weight: 600;
}
.square-btn.--brown {
  background: #00ba00;
}
.square-btn.--dark-brown {
  background: #fe7222;
}

.list-star {
  font: 2.4rem/22px 'Noto Serif JP';
  font-weight: bold;
  color: #4a2e2e;
  text-align: center;
  list-style: none;
}
.list-star li {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  margin-bottom: 16px;
  padding-left: 38px;
  position: relative;
}
.list-star li::before {
  content: '';
  position: absolute;
  background-image: url('../img/icon_star.png');
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 35px;
  height: 35px;
  background-size: cover;
}

.banner.--type1 {
  width: 100%;
  position: relative;
}
.banner.--type1 h2 {
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.banner.--type1 img {
  width: 1160px;
  max-width: 90%;
  margin: -250px auto -30px;
}
.banner.--type1 .banner__bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: unset;
  margin: auto;
  z-index: -1;
}

.step.--type1 {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 100px;
  row-gap: 50px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font: 2.2rem/36px;
  font-family: 'Noto Serif JP';
  font-weight: 700;
  letter-spacing: 2.2px;
  color: #fba443;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin: 50px auto 40px;
}
.step.--type1 li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 23px;
  position: relative;
}
.step.--type1 li > *:last-child {
  margin-bottom: 0;
}
.step.--type1 li:nth-child(1)::after {
  content: '';
  position: absolute;
  right: -92px;
  top: 85px;
  margin: auto;
  background-image: url('../img/arrow_1.png');
  background-size: cover;
  background-position: center;
  width: 83px;
  height: 24px;
}
.step.--type1 li:nth-child(2)::after {
  content: '';
  position: absolute;
  right: -92px;
  top: 29px;
  margin: auto;
  background-image: url('../img/arrow_4.png');
  background-size: cover;
  background-position: center;
  width: 86px;
  height: 135px;
}

.access {
  background-color: white;
  padding: 47px 50px;
  padding-right: 48px;
  font-size: 1.6rem;
  line-height: 29px;
  font-weight: 300;
  color: #333333;
  margin-bottom: 27px;
}
.access .columns {
  gap: 67px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.access .tel {
  margin-bottom: 46px;
}
.access__map {
  width: 100%;
  height: 373px;
}
.access__title {
  font-size: 2.1rem;
  line-height: 1.4;
  font-weight: 700;
  color: #4a2e2e;
  text-align: left;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  margin-bottom: 47px;
  margin-top: 10px;
  font-family: 'Noto Serif JP';
}

.payment {
  padding: 19px 30px;
  background-color: white;
  text-align: left;
  font-size: 1.4rem;
  line-height: 22px;
  letter-spacing: -0.39px;
  color: #696459;
}
.payment > *:last-child {
  margin-bottom: 0;
}
.payment img {
  height: 97px;
  -o-object-fit: cover;
  object-fit: cover;
  margin: auto;
  margin-bottom: 15px;
  display: block;
}
.payment__title {
  text-align: center;
  font-size: 1.8rem;
  color: #696459;
  font-weight: 700;
  letter-spacing: 0;
  margin-bottom: 16px;
}

.copyright {
  margin: 0;
  text-align: center;
  font-size: 1.3rem;
  line-height: 29px;
  font-weight: 300;
  color: #ffffff;
  border-top: 0.5px solid rgba(255, 255, 255, 0.4);
}

.fv-title {
  font-weight: 600;
  font-family: 'Noto Serif JP';
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin: 0 0 33px;
}
.fv-title__top {
  font-size: 3.8rem;
  line-height: 42px;
  color: #654d2b;
}
.fv-title__middle {
  font-size: 5rem;
  line-height: 60px;
  color: #fd8208;
}
.fv-title__bottom {
  font-size: 5rem;
  line-height: 60px;
  color: #4a2e2e;
}

.menu {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
}
.menu-item__link {
  font-size: 1.6rem;
  line-height: 23px;
  color: #404040;
  font-weight: 700;
  text-decoration: unset;
  display: block;
}

.card-menu {
  text-align: center;
  font-size: 1.6rem;
  line-height: 24px;
  color: #4a2e2e;
  font-weight: 700;
  font-family: 'Noto Serif JP';
}
.card-menu-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 25px;
  row-gap: 26px;
  list-style: none;
}
.card-menu > *:last-child {
  margin-bottom: 0;
}
.card-menu__img {
  margin-bottom: 20px;
}
.card-menu a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.card-staff {
  background: white;
  padding: 66px 65px 61px;
  padding-right: 80px;
  margin-bottom: 50px;
}
.card-staff-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 60px;
  margin-bottom: 60px;
}
.card-staff-main-left {
  width: 254px;
}
.card-staff-main-right {
  width: calc(100% - 254px - 60px);
}
.card-staff-main-right > *:last-child {
  margin-bottom: 0;
}
.card-staff__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 5px;
  font-family: 'Noto Serif JP';
  line-height: 1.2;
  padding-bottom: 8px;
  border-bottom: 1px solid #b5a59c;
  margin-bottom: 6px;
}
.card-staff__subtitle {
  font-size: 2rem;
  font-weight: 600;
  color: #4a2e2e;
}
.card-staff__name {
  font-size: 3.6rem;
  font-weight: 600;
  color: #4a2e2e;
}
.card-staff__name-sub {
  font: 2.6rem/32px Malayalam MN;
  color: #fd8208;
  margin-bottom: 30px;
}
.card-staff__comment {
  font: 1.6rem/29px Hiragino Sans;
  font-weight: 300;
  color: #333333;
}
.card-staff-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 55px;
  row-gap: 36px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.card-staff-info-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 17px;
  width: calc(50% - 27.5px);
}
.card-staff-info-item__title {
  font: 1.6rem/20px Noto Serif JP;
  font-weight: 600;
  color: #4a2e2e;
  text-shadow: 0px 0px 30px #ffffff;
  width: 93px;
  text-align: center;
  margin-bottom: 0;
  margin-top: 5px;
}
.card-staff-info-item__title span {
  border: 1px solid;
  margin-bottom: 10px;
  padding: 0 0 2px;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  display: block;
}
.card-staff-info-item__title span:last-child {
  margin-bottom: 0;
}
.card-staff-info-item__txt {
  font-size: 1.4rem;
  line-height: 25px;
  font-weight: 300;
  color: #333333;
  width: calc(100% - 93px - 17px);
}
.card-staff-info-item__txt > *:last-child {
  margin-bottom: 0;
}
.card-staff-info-list {
  list-style: none;
}
.card-staff-info-list li {
  display: flex;
}
.card-staff.--reverse .card-staff-main {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

/* module */
/* section */
.fv__slide.slick-dotted.slick-slider {
  margin: 0;
}
.fv__slide .slick-dots {
  position: absolute;
  z-index: 5;
  width: 14px;
  bottom: 10%;
  left: 2%;
  padding: 0;
}
.fv__slide .slick-dots li {
  width: 100%;
  padding: 0;
  cursor: pointer;
  margin-top: 1.5em;
}
.fv__slide .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  cursor: pointer;
  color: transparent;
  outline: none;
  padding: 0;
  transition: all 1s;
  margin: auto;
  box-sizing: border-box;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #fff;
  border: solid 1px transparent;
}
.fv__slide .slick-dots li button::before {
  display: none;
}
.fv__slide .slick-dots li button:hover,
.fv__slide .slick-dots li button:focus,
.fv__slide .slick-dots li.slick-active button {
  outline: none;
  width: 14px;
  height: 14px;
  background: transparent;
  border-color: #fff;
}
.section-orange {
  background: #fff8f2;
}
.section-beige {
  background: #f6f1eb;
}
.section-info {
  padding: 60px 0 90px;
  background-color: #f6f1eb;
}
.section-info__list {
  background-color: #ffffff;
  padding: 47px 50px;
  margin-bottom: 20px;
}
.section-info__list dt {
  text-align: center;
  margin: 0 0 20px;
}
.section-info__list dt span {
  display: inline-block;
  font: 2.1rem/1.4 'Noto Serif JP';
  color: #4a2e2e;
  font-weight: 700;
  padding: 0 0 10px;
  border-bottom: 1px solid;
}
.section-info__list dd {
  font: 1.6rem/1.8 'Hiragino Sans';
  color: #333333;
  font-weight: 300;
  margin-left: 0;
}
.section-concept {
  position: relative;
  background: #fff8f2;
  padding-top: 154px;
  padding-bottom: 80px;
}
.section-concept > h2 {
  position: absolute;
  top: 20px;
  left: -23px;
  font: 17.8rem/125px Malayalam MN;
  letter-spacing: -7.12px;
  color: #feb062;
  text-shadow: 0px 0px 30px #ffffff;
  margin: 0;
  padding-top: 63px;
  opacity: 0.3;
}
.section-concept__txt {
  text-align: center;
  font: 6rem/78px 'Noto Serif JP';
  font-weight: 600;
  color: #be7248;
  text-shadow: 0px 0px 30px #ffffff;
}
.section-concept__txt-wrap {
  width: 1192px;
  max-width: 100%;
  padding: 0 20px;
  margin: auto;
  margin-top: 100px;
  margin-bottom: 40px;
  min-height: 728px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}
.section-concept__info {
  text-align: left;
  font: 1.6rem/29px 'Hiragino Sans';
  color: #333333;
  font-weight: 300;
}
.section-access {
  padding: 62px 0px 84px;
}
.section-access .wrap {
  width: 1051px;
}
.section-access__business-info {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 30px;
}
.section-access__business-info .column {
  -webkit-box-flex: unset;
  -ms-flex: unset;
  flex: unset;
}
.section-access__business-info .column:nth-child(1) {
  width: calc(100% - 30px - 238px);
  min-width: 700px;
}
.section-access__business-info .column:nth-child(1) img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.section-access__business-info .column:nth-child(2) {
  width: 238px;
  height: 322px;
  background-color: white;
}
.section-menu {
  padding: 70px 0;
}
.section-menu .heading-star {
  margin-bottom: 57px;
}
.section-staff {
  padding: 60px 0 90px;
  background: #f6f1eb;
}
.section-staff .heading-star {
  margin-bottom: 51px;
}
.section-staff .card-staff:last-child {
  margin-bottom: 0;
}
.section-cta {
  padding: 94px 0 97px;
  background: #efdfcb;
}
.section-cta__title {
  text-align: center;
  font: 4.5rem/50px Noto Serif JP;
  font-weight: 600;
  color: #887971;
  text-shadow: 0px 0px 30px #ffffff;
  margin-bottom: 56px;
}
.section-beginners {
  padding: 80px 0;
}
.section.--type1 {
  background-color: #ededed;
  padding-bottom: 92px;
}
.section.--type1 .section-in {
  background-color: white;
  width: 1200px;
  max-width: calc(100% - 40px);
  margin: auto;
  margin-top: -170px;
  position: relative;
  font: 1.6rem/29px 'Hiragino Sans';
  color: #333333;
  font-weight: 300;
}
.section.--type1 .section__bg-title {
  font: 17.8rem/125px 'Malayalam MN';
  letter-spacing: -7.12px;
  color: #fe9d3b;
  text-shadow: 0px 0px 30px #ffffff;
  opacity: 0.8;
  line-height: 223px;
  margin: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: -80px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0.3;
}
.section.--type1 .section__white {
  background-color: white;
  padding: 62px 20px 64px;
}
.section.--type1 .section__white h2 {
  font: 4.1rem/59px 'Noto Serif JP';
  font-weight: 600;
  color: #fd8208;
  text-shadow: 0px 0px 30px #ffffff;
  border-bottom: 1px solid;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  margin-bottom: 30px;
  padding: 0 8px 2px;
  position: relative;
}
.section.--type1 .section__white h3 {
  font: 4.5rem/59px 'Noto Serif JP';
  font-weight: 600;
  color: #4a2e2e;
  text-shadow: 0px 0px 30px #ffffff;
  margin-bottom: 50px;
  text-align: center;
}
.section.--type1 .section__white .wrap {
  width: 840px;
}
.section.--type1 .section__white .link-btn {
  font-family: 'Noto Serif JP';
  margin-top: 50px;
}
.section.--type1 .section__gray {
  background: rgba(242, 242, 242, 0.24);
  padding: 70px 0 79px;
}
.section.--type1 .section__gray .wrap {
  width: 1028px;
}
.section.--type1 .section__gray .columns.--type1 {
  margin-bottom: 89px;
}
.section.--type1 .section__gray .heading-line {
  margin-bottom: 57px;
}
.section.--type1 .section__gray .heading-line__txt {
  background: rgb(252, 252, 252);
}
.section.--type1 .section__gray .card-btn.--brown {
  gap: 12px;
}

/* section */
/* layout */
.header {
  border-bottom: 3px solid rgba(181, 165, 156, 0.3);
}

.header-container-in .header-in {
  max-width: 100%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.header-container-in .header-left {
  padding-left: 40px;
  padding-top: 17px;
  padding-right: 23px;
  width: calc(100% - 63px);
}
.header-container-in .header-main {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.header-container-in .header-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  height: 100%;
}
.header-container-in .header-btns .square-btn {
  height: 100%;
}
.header-container-in .header-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0;
}
.header-container-in .header-nav .menu {
  font-family: 'Noto Serif JP';
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  row-gap: 30px;
}
.header-container-in .header-nav .menu-item__link {
  min-width: 208px;
  padding: 0 0 8px;
}
.header-container-in .header .tagline {
  margin-bottom: 10px;
}

#pagetop {
  position: fixed;
  right: 0px;
  bottom: 0px;
  cursor: pointer;
  z-index: 10;
  width: 70px;
  height: 70px;
}

.footer {
  background: #c08d4e;
}
.footer-main {
  padding: 72px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 58px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer-logo-img {
  width: 273px;
}
.footer-menu {
  margin-left: 30px;
}
.footer-menu .menu {
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.footer-menu .menu-item__link {
  font-size: 1.6rem;
  line-height: 35px;
  color: #ffffff;
  font-family: 'Noto Serif JP';
}
.footer-info {
  max-width: 100%;
  width: 391px;
  font-size: 1.6rem;
  line-height: 1.4;
  color: #ffffff;
  font-weight: 700;
}
.footer-info__title {
  padding-bottom: 5px;
  border-bottom: 1px solid;
  margin-bottom: 20px;
  font-family: 'Noto Serif JP';
}
.footer-info__txt {
  line-height: 31px;
}
.footer-info__txt > *:last-child {
  margin-bottom: 0;
}
.footer-info__txt p a {
  text-decoration: none;
  color: inherit;
  margin-right: 15px;
  font-family: 'Noto Serif JP';
}

.container {
  overflow-x: hidden;
}

/* layout */
/* page */
body.home .header-nav .menu-item.menu-item-current {
  position: relative;
}
body.home .header-nav .menu-item.menu-item-current::before {
  content: '';
  position: absolute;
  width: 100%;
  border-bottom: 3px solid #fe7222;
  left: 0;
  bottom: -3px;
}

/* page */
@media screen and (max-width: 1330px) {
  .header-container-in .header-nav .menu-item__link {
    padding: 0 20px 8px;
    min-width: unset;
  }
}
@media screen and (max-width: 1200px) {
  .header-container-in .header .business-info {
    white-space: nowrap;
  }
  .header-container-in .header-main {
    gap: 20px;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .header-container-in .header-left {
    padding-left: 40px;
  }
  .header-container-in .header-btns {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}
@media screen and (max-width: 1024px) {
  .list-star {
    font-size: 2rem;
    line-height: 1.1;
  }
  .banner.--type1 img {
    width: 900px;
    margin: -140px auto -30px;
  }
  .fv-title {
    margin-bottom: 20px;
  }
  .fv-title__top {
    font-size: 3rem;
  }
  .fv-title__middle,
  .fv-title__bottom {
    font-size: 4rem;
  }
  /* .fv.--type1 .fv-in {
    min-height: 500px;
    background-size: cover;
  } */
  .section-concept__txt-wrap {
    min-height: 400px;
  }
  .header-container-in .header-left {
    border-bottom: 0;
    padding-left: 20px;
  }
  .header-container-in .header-nav {
    margin-left: -20px;
  }
  .header-container-in .header-nav .menu {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 1000px) {
  .header-container-in .header-left {
    width: 100%;
  }
  .header-container-in .header-right {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    width: 100%;
  }
  .header-container-in .header-btns {
    -webkit-box-pack: unset;
    -ms-flex-pack: unset;
    justify-content: unset;
    width: 100%;
  }
  .header-container-in .header-btns .square-btn {
    width: 100%;
    gap: 0;
    min-height: 60px;
    padding: 5px 0;
  }
  .header-container-in .header-btns .square-btn img {
    width: 25px;
    height: auto;
  }
  .header-container-in .header-btns .square-btn__txt {
    font-size: 1rem;
    line-height: 1;
  }
  .footer {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 800px) {
  .access {
    padding: 20px 30px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .access .columns {
    gap: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .access .columns .column {
    -webkit-box-flex: unset;
    -ms-flex: unset;
    flex: unset;
    width: 100%;
  }
  .access .columns .column > *:last-child {
    margin-bottom: 0;
  }
  .access .tel {
    margin-bottom: 30px;
  }
  .access__title {
    font-size: 1.6rem;
    margin-bottom: 10px;
    padding-bottom: 5px;
  }
  .access__map {
    height: 250px;
  }
}
@media screen and (max-width: 768px) {
  .logo {
    width: 300px;
  }
  .tagline {
    margin-bottom: 5px;
  }
  .business-time {
    line-height: 1.4;
    font-size: 1.2rem;
  }
  .tel__icon {
    margin: 0;
  }
  .tel__icon img {
    height: 22px !important;
    width: auto !important;
  }
  .tel__icon img:nth-child(1) {
    margin-right: 0;
  }
  .tel__no {
    font-size: 3rem;
    line-height: initial;
    height: auto;
  }
  .link-btn {
    font-size: 1.4rem;
    padding: 10px 20px;
    width: 100%;
  }
  .square-btn {
    height: 100px;
    gap: 0;
  }
  .square-btn__icon img {
    width: 40px;
    height: auto;
  }
  .square-btn__txt {
    font-size: 1.4rem;
  }
  .step.--type1 {
    margin: 30px auto;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.4;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 90px;
  }
  .step.--type1 li {
    gap: 10px;
  }
  .step.--type1 li::after {
    left: 0 !important;
    right: 0 !important;
    bottom: -50px !important;
    top: unset !important;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .step.--type1 li img {
    width: 150px;
  }
  .step.--type1 li:nth-child(1)::after {
    width: 60px;
    height: 16px;
  }
  .step.--type1 li:nth-child(2)::after {
    bottom: -80px !important;
    width: 50px;
    height: 85px;
  }
  .columns.--type1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 1.4rem;
    line-height: 1.6;
    gap: 20px;
  }
  .columns.--type1 .column {
    width: 100% !important;
  }
  .columns.--type1 .column:nth-child(1) {
    width: 70% !important;
  }
  .columns.--type1 .column__title {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
  .columns.--type1 .column__link-btn {
    margin: 0;
  }
  .heading-line {
    font-size: 2.5rem;
    line-height: 1.7;
  }
  .heading-line::before {
    height: 1px;
  }
  .heading-line__txt {
    padding: 0 25px;
  }
  .heading-star {
    padding-top: 10px;
    margin-bottom: 30px;
  }
  .heading-star::before {
    width: 60px;
    height: 60px;
  }
  .heading-star__main {
    font-size: 2.5rem;
    margin-bottom: 0;
  }
  .heading-star__sub {
    font-size: 1.8rem;
  }
  .card-btn {
    padding: 20px 10px 10px;
    gap: 0;
    font-size: 1.6rem;
    letter-spacing: 0;
    font-weight: 600;
    height: 130px;
  }
  .card-btn-columns {
    gap: 40px;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .card-btn::before {
    left: 10px;
    top: 10px;
  }
  .card-btn img {
    width: 40px;
  }
  .card-staff {
    padding: 40px;
  }
  .card-staff-main {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 40px;
  }
  .card-staff-main > * {
    width: 100%;
  }
  .card-staff-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .card-staff-info > * {
    width: 100%;
  }
  .card-staff__name-sub {
    margin-bottom: 20px;
  }
  .fv__slide .slick-dots {
    bottom: 20%;
    left: 1%;
  }
  .fv__slide .slick-dots li {
    margin-top: 1em;
  }
  .section-info {
    padding: 40px 0;
  }
  .section-info__list {
    padding: 20px 30px;
  }
  .section-info__list dt span {
    font-size: 1.6rem;
    padding-bottom: 5px;
  }
  .section-info__list dd {
    font-size: 1.4rem;
  }
  .section-concept {
    padding-bottom: 40px;
  }
  .section-concept > h2 {
    font-size: 10rem;
    padding: 0;
  }
  .section-concept__txt {
    font-size: 3rem;
    line-height: 1.5;
  }
  .section-concept__txt-wrap {
    min-height: 400px;
    margin-bottom: 40px;
  }
  .section-concept__info {
    font-size: 1.4rem;
  }
  .section-access {
    padding: 40px 0;
  }
  .section-access__business-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .section-access__business-info .column {
    width: 100% !important;
    height: auto !important;
    max-width: 100%;
    min-width: unset !important;
  }
  .section-beginners {
    padding: 40px 0;
  }
  .section-cta {
    padding: 50px 0;
  }
  .section-cta__title {
    font-size: 3rem;
    margin-bottom: 30px;
  }
  .section.--type1 {
    padding-bottom: 60px;
  }
  .section.--type1 .section-in {
    font-size: 1.4rem;
    line-height: 1.7;
  }
  .section.--type1 .section__bg-title {
    font-size: 10rem;
    line-height: 1;
    margin-top: -3rem;
    letter-spacing: -0.2rem;
  }
  .section.--type1 .section__white {
    padding: 30px 10px;
  }
  .section.--type1 .section__white h2 {
    font-size: 3rem;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .section.--type1 .section__white h3 {
    font-size: 3rem;
    line-height: 1.6;
    margin-bottom: 30px;
  }
  .section.--type1 .section__white .wrap {
    width: 640px;
  }
  .section.--type1 .section__white .link-btn {
    margin-top: 30px;
  }
  .section.--type1 .section__gray .columns.--type1 {
    width: 500px;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .section.--type1 .section__gray .heading-line {
    margin-bottom: 30px;
  }
  .section.--type1 .section__gray .card-btn.--brown {
    gap: 0;
  }
  .header-container-in {
    border: 0;
  }
  .header-container-in .header-in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .header-container-in .header-left {
    width: 100%;
    padding: 10px 20px 0;
  }
  .header-container-in .header-right {
    width: 100%;
    padding: 0;
  }
  .header-container-in .header-main {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .header-container-in .header-main .business-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    min-width: 220px;
  }
  .header-container-in .header-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .header-container-in .header-btns .square-btn {
    width: 100%;
  }
  .header-container-in .header-nav {
    margin-left: 0;
  }
  .header-container-in .header-nav .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    gap: 20px;
    margin-top: 5px;
    row-gap: 5px;
  }
  .header-container-in .header-nav .menu-item__link {
    min-width: unset;
    padding: 0;
    font-size: 1.1rem;
  }
  .header-container-in .header .business-info {
    white-space: unset;
  }
  .header-container-in .header .tagline {
    font-size: 1rem;
  }
  .header-container-in .header .tel__no {
    white-space: nowrap;
  }
  #pagetop {
    display: none !important;
  }
  .footer-main {
    padding: 40px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-line-pack: center;
    align-content: center;
    width: 500px;
    max-width: 100%;
    margin: auto;
    gap: 30px;
  }
  .footer-menu {
    margin-left: 0;
  }
  .footer-logo {
    text-align: center;
  }
  .footer-logo-img {
    width: 200px;
  }
}
@media screen and (max-width: 650px) {
  .banner.--type1 img {
    margin: -100px auto 0px;
  }
  .banner.--type1 img.mbl-hidden {
    display: none !important;
  }
  .banner.--type1 img.mbl {
    display: block !important;
  }
}
@media screen and (max-width: 500px) {
  .header-container-in .header .tel__icon img:first-child {
    display: none;
  }
  .header-container-in .header .tagline {
    display: none;
  }
  .header-container-in .header .business-info {
    min-width: unset;
  }
  .header-container-in .header-left {
    padding: 5px 5px 0;
  }
  .header-container-in .header-main {
    gap: 8px;
  }
  .header-container-in .header-nav {
    margin: 0 -5px;
  }
  .header-container-in .header-nav .menu-item__link {
    padding: 0 10px;
  }
}
@media screen and (min-width: 426px) {
  .mbl {
    display: none !important;
  }
}
@media screen and (max-width: 425px) {
  .mbl-hidden {
    display: none !important;
  }
  .tagline {
    font-size: 1rem;
    line-height: 1.3;
  }
  .logo {
    width: 260px;
    margin-top: 5px;
    margin-bottom: 0px;
  }
  .copyright {
    font-size: 1rem;
  }
  .square-btn {
    height: 60px;
    padding: 5px 0;
  }
  .square-btn::after {
    height: 1px;
  }
  .list-star {
    font-size: 1.4rem;
  }
  .list-star li {
    margin-bottom: 8px;
    padding-left: 25px;
  }
  .list-star li::before {
    width: 20px;
    height: 20px;
  }
  .banner.--type1 img {
    width: calc(100% + 30px);
    max-width: calc(100% + 30px);
    margin: -70px -15px -10px;
  }
  .card-btn {
    padding: 10px;
    height: 120px;
  }
  .card-btn-columns {
    width: calc(100% - 20px);
    margin: auto;
    max-width: 100%;
    gap: 20px;
  }
  .card-btn::before {
    left: 7px;
    top: 7px;
  }
  .card-btn img {
    width: 30px;
  }
  .heading-line {
    font-size: 2rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto;
    margin-bottom: 20px;
    padding: 0 40px;
  }
  .heading-line::before,
  .heading-line::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: unset;
    height: 1px;
    width: 30px;
    background-color: #b5a59c;
  }
  .heading-line::before {
    left: 0;
  }
  .heading-line::after {
    right: 0;
  }
  .heading-line__txt {
    padding: 0;
  }
  .heading-star {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 20px;
  }
  .heading-star::before {
    width: 50px;
    height: 50px;
  }
  .heading-star__main {
    font-size: 2rem;
    letter-spacing: 2px;
  }
  .heading-star__sub {
    font-size: 1.4rem;
  }
  .step.--type1 {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .access {
    padding: 20px 10px;
    margin-bottom: 15px;
  }
  .payment {
    padding: 20px;
    font-size: 1.2rem;
  }
  .payment__title {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
  .card-menu {
    font-size: 1.4rem;
    line-height: 1.5;
    width: calc(50% - 12.5px);
  }
  .card-menu-group {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .card-menu__img {
    margin-bottom: 10px;
  }
  .card-staff {
    padding: 30px;
    margin-bottom: 20px;
  }
  .card-staff-main {
    margin-bottom: 20px;
  }
  .card-staff-info {
    gap: 20px;
  }
  .card-staff-info-item {
    gap: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .card-staff-info-item > * {
    width: 100%;
  }
  .card-staff__img {
    width: 70%;
    margin: 0 auto;
    display: block;
  }
  .card-staff__title {
    gap: 10px;
  }
  .card-staff__subtitle {
    font-size: 1.6rem;
  }
  .card-staff__name {
    font-size: 3rem;
  }
  .card-staff__name-sub {
    font-size: 2rem;
    margin-bottom: 10px;
  }
  .card-staff__comment {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .fv-title__top {
    font-size: 1.8rem;
    line-height: 1.5;
  }
  .fv-title__middle,
  .fv-title__bottom {
    line-height: 1.5;
    font-size: 2.3rem;
    font-weight: 700;
  }
  /* .fv.--type1 .fv-in {
    background-image: url('../img/fv_img_sp.png');
    min-height: 300px;
    background-size: 125%;
    background-repeat: no-repeat;
    background-position: center -37px;
  } */
  .section-concept {
    padding: 40px 10px;
  }
  .section-concept > h2 {
    font-size: 8rem;
    letter-spacing: -0.5rem;
    line-height: 1;
  }
  .section-concept .wrap {
    padding: 0 10px;
  }
  .section-concept__txt {
    font-size: 2.5rem;
    line-height: 1.3;
  }
  .section-concept__txt-wrap {
    min-height: 300px;
    padding: 0;
    margin-bottom: 20px;
  }
  .section-concept__info {
    font-size: 1.2rem;
    line-height: 1.8;
  }
  .section-access {
    padding: 30px 0;
  }
  .section-access .wrap {
    padding: 0 10px;
  }
  .section-access__business-info {
    gap: 15px;
  }
  .section-menu {
    padding: 40px 0 30px;
  }
  .section-menu .heading-star {
    margin-bottom: 30px;
  }
  .section-staff {
    padding: 40px 0 50px;
  }
  .section-staff .heading-star {
    margin-bottom: 30px;
  }
  .section-cta {
    padding: 30px 15px 40px;
  }
  .section-cta__title {
    font-size: 2rem;
    margin-bottom: 20px;
    line-height: 1.7;
  }
  .section.--type1 {
    padding-bottom: 20px;
  }
  .section.--type1 .section-in {
    max-width: calc(100% - 20px);
    margin-top: -50px;
  }
  .section.--type1 .section__bg {
    min-height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .section.--type1 .section__bg-title {
    font-size: 7rem;
    margin-top: -2rem;
  }
  .section.--type1 .section__white {
    padding: 20px 5px;
  }
  .section.--type1 .section__white h2 {
    font-size: 2.3rem;
    line-height: 1.4;
    margin-bottom: 10px;
  }
  .section.--type1 .section__white h3 {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
  .section.--type1 .section__gray {
    padding: 0px 0 30px;
  }
  .section.--type1 .section__gray .wrap {
    padding: 0 10px;
  }
  .header-container-in .header-right {
    position: fixed;
    bottom: 0;
    z-index: 9999;
  }
  .header-container-in .header-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    gap: 8px;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-bottom: 0;
  }
  .header-container-in .header-main .business-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .header-container-in .header-nav .menu {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 0;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .header-container-in .header .tagline {
    display: none;
  }
  .header-container-in .header .business-info {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .header-container-in .header .business-time {
    font-size: 1rem;
    text-align: left;
  }
  .header-container-in .header .tel__icon img:first-child {
    display: none;
  }
  .header-container-in .header .tel__icon img:last-child {
    height: 17px;
  }
  .header-container-in .header .tel__no {
    font-size: 2.2rem;
    letter-spacing: -1px;
  }
  .footer-menu .menu-item__link {
    font-size: 1.4rem;
    line-height: 30px;
  }
  .footer-info {
    font-size: 1.4rem;
  }
  .footer-info__title {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 390px) {
  .banner.--type1 img {
    top: -70px;
  }
}
@media screen and (max-width: 374px) {
  .header-container-in .header .tel__no {
    white-space: unset;
    font-size: 1.8rem;
  }
  .header-container-in .header .tel__icon img {
    height: 16px !important;
  }
}
